main, .fr-share, footer{
    z-index: 5000;
}

table{
    width: 100%;
}
dialog svg {
    display: none;
}

dialog[open="true"] svg {
    display: inherit;
}

.fr-background-none{
    background: none!important;
}


.fr-translate .fr-translate__btn::before{
    -webkit-mask-image: url(icons/map/map-pin-2-line.svg);
    mask-image: url(icons/map/map-pin-2-line.svg);
}

.missions-modal p {
    margin-bottom : 0.5rem;
}

path.choix_academie{
    opacity: 0.5;
}
path.choix_academie:hover{
    opacity: 1;
    cursor: pointer;
}
path.choix_academie.active{
    opacity: 1;
}

.fr-badge-agenda{
    align-items: center;
    display: grid;
    grid-auto-flow: column;
    margin: 0;
}
.fr-badge-agenda .jour{
    display: block;
    font-weight: bold;
    text-align: center;
}
.fr-badge-agenda .date{
    display: block;
    font-weight: bold;
    font-size: 170%;
    text-align: center;
}
.fr-badge-agenda .mois{
    display: block;
    font-weight: bold;
    text-align: center;
}

.retour-image .fr-transcription, .retour-image .fr-content-media__caption{
    display: none;
}


.fr-text-center{
	text-align: center;
}
.inline-block{
	display: inline-block;
}

@media screen and (min-width: 768px) {
  .bandeau_img, .bandeau_img img {
    height: 40vh;
    position: relative;
    overflow: hidden;
  }
   .bandeau_carte {
    margin-top: -30vh;
    position: relative;
  }
}


.imprimable .fr-header__navbar{
	display: none;
}

.fr-text--grey {
	color: #999999;
}

@media print {
	/* All your print styles go here */
	html, body {
		font-size: 60%;
	}
	.no-print{
		display: none!important;
	}
	.print-bg-none{
		background: none!important;
		background-color: transparent!important;
	}
	.print-w100{
		width: 100%!important;
		flex: 0 0 100%!important;
		max-width: 100%!important;
	}
	.fr-nav__list.print-inline{
		flex-direction: row!important;
	}
	.force-print{
		display: inline!important;
	}
}

.fr-header__menu .fr-card-menu {
    box-shadow: none;
    background-image: none;
}
.fr-header__menu .fr-card-menu .fr-card__body{
    padding-left: 0px;
    padding-right: 0px;
}
.fr-header__menu .fr-card-menu .fr-card__body .fr-card__content{
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.fr-header__menu .fr-card-menu .fr-card__body a{
    color: initial;
}
.fr-header__menu .fr-card-menu.fr-tile.fr-enlarge-link .fr-tile__title a::after{
    display: none;
}

.fr-card-menu .fr-tile__title a::before, .fr-card-menu .fr-tile__title::before{
    background-image: none!important;
}

.fr-card-menu .fr-tile__title a{
    color: initial;
}

.fr-header__menu .navigation-ppg .ppg-menu--right ul>li {
    box-shadow:inset 0 1px 0 0 var(--border-default-grey),0 1px 0 0 var(--border-default-grey);
}

.fr-header__menu .navigation-ppg .ppg-menu--right ul > li .fr-link {
    background-image: none;
    color: var(--text-default-grey);
    display: block;
    padding: .75rem 1rem;
    position: relative;
}

.fr-header__menu .navigation-ppg .ppg-menu--right ul > li .fr-link::after {
    background-color: var(--text-action-high-blue-france);
    position: absolute;
    right: 1rem;
    margin-top: 5px;
}


.fr-header__menu .navigation-ppg .ppg-menu--right ul > li a {
    color: initial;
}